#include <perms.h>

                                                                //      1  %begin
#line 1 "regression-compile-tmp/labscope.imp"
int main(int argc, char **argv) {
  _imp_initialise(argc, argv);
                                                                //      2  
                                                                //      3    %begin
#line 3 "regression-compile-tmp/labscope.imp"
void _BLOCK_1_LEVEL_1_(void) {
                                                                //      4      -> fred %if 1 = 2
#line 4 "regression-compile-tmp/labscope.imp"
if (((1) != (2))) goto L_0002;
#line 4 "regression-compile-tmp/labscope.imp"
goto U_1000;
#line 4 "regression-compile-tmp/labscope.imp"
L_0002:;
                                                                //      5      fred:
#line 5 "regression-compile-tmp/labscope.imp"
U_1000:;
                                                                //      6    %end
#line 6 "regression-compile-tmp/labscope.imp"
return;
} // End of block _BLOCK_1_LEVEL_1_ at level 2
_BLOCK_1_LEVEL_1_();
                                                                //      7    
                                                                //      8  
                                                                //      9    %begin
#line 9 "regression-compile-tmp/labscope.imp"
void _BLOCK_2_LEVEL_1_(void) {
                                                                //     10      -> jim %if 1 = 2
#line 10 "regression-compile-tmp/labscope.imp"
if (((1) != (2))) goto L_0003;
#line 10 "regression-compile-tmp/labscope.imp"
goto U_1000;
#line 10 "regression-compile-tmp/labscope.imp"
L_0003:;
                                                                //     11      jim:
#line 11 "regression-compile-tmp/labscope.imp"
U_1000:;
                                                                //     12    %end
#line 12 "regression-compile-tmp/labscope.imp"
return;
} // End of block _BLOCK_2_LEVEL_1_ at level 2
_BLOCK_2_LEVEL_1_();
                                                                //     13    
                                                                //     14  %endofprogram
#line 14 "regression-compile-tmp/labscope.imp"
/* Remove %on %event handler here if present for this block */
return 0;
} // End of block _imp_main at level 1
#line 14 "regression-compile-tmp/labscope.imp"
// End of file
